Where to download previous version 3 of Archi

Started by fronsky, December 21, 2017, 14:38:44 PM

Previous topic - Next topic

fronsky

I need to install the version 3 to be able to import an existing repository.

It seems that a previous version is not downloadable from the Archi website. Can somebody help me out?

Phil Beauvoir

> import an existing repository.

Do you mean a model? Archi 4 can load older models.
If you value and use Archi please consider making a donation! https://www.archimatetool.com/donate

fronsky

Yes a model. It's a Dutch Government standard reposirory/model in ArchiMate Open Exchange File Format (AMEFF) and it explicitely states to use version 3 instead of 4.

Actually I tried earlier to import in V4 and it gave an error <cannot find the declaration of element 'model'>

Phil Beauvoir

If you value and use Archi please consider making a donation! https://www.archimatetool.com/donate

fronsky

Thank you very much. Just tested and it works!! Conclusion though there is somewhere a compatibility challenge between 3 and 4 ;-)